## rtpinsertsound 3.0

=== g711conversions/Makefile ===
g711conversions: g711conversions.c g711conversions.h
	gcc -c g711conversions.c

clean:
	rm -f g711conversions.o
