=== debian/changelog ===
rtpinsertsound (3.0-1kali4) kali-dev; urgency=medium

  * Drop libpcap0.8 and libnet1 from Depends field
  * Misc packaging updates
  * Add patch for implicit-function-declaration warnings

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 06 May 2024 15:42:25 +0700

rtpinsertsound (3.0-1kali3) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.

  [ Ben Wilson ]
  * Add Uploaders
  * Remove template comment and switch spaces to tabs

  [ Steev Klimaszewski ]
  * Add d/watch file.
  * Update standards version to 4.6.2, no changes needed.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Wed, 25 Jan 2023 17:04:29 -0600

rtpinsertsound (3.0-1kali2) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Update packaging

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 13 Jan 2021 08:27:18 +0100

rtpinsertsound (3.0-1kali1) kali; urgency=low

  * Updated build and install depends

 -- Devon Kearns <dookie@kali.org>  Sun, 30 Dec 2012 16:45:43 -0700

rtpinsertsound (3.0-1kali0) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Sun, 30 Dec 2012 16:27:29 -0700
