=== debian/control ===
Source: rtpinsertsound
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13), libfindrtp, libnet1-dev, libpcap-dev
Standards-Version: 4.6.2
Homepage: http://www.hackingvoip.com/sec_tools.html
Vcs-Git: https://gitlab.com/kalilinux/packages/rtpinsertsound.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/rtpinsertsound

Package: rtpinsertsound
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Inserts audio into a specified stream
 A tool to insert audio into a specified audio (i.e. RTP)
 stream was created in the August - September 2006 timeframe.
 The tool is named rtpinsertsound. It was tested on a Linux
 Red Hat Fedora Core 4 platform (Pentium IV, 2.5 GHz), but
 it is expected this tool will successfully build and execute
 on a variety of Linux distributions.
