=== debian/watch ===
version=4
http://www.hackingvoip.com/sec_tools.html .*/rtpinsertsound_v(.*)\.tar\.gz
