## rtpinsertsound v2.0

=== Makefile ===
rtpinsertsound: rtpinsertsound.c rtpinsertsound.h
	gcc -I../hack_library -I../g711conversions rtpinsertsound.c -lnet -lpcap ../hack_library/hack_library.o ../g711conversions/g711conversions.o -o rtpinsertsound

clean:
	rm -f rtpinsertsound rtpinsertsound.o
